Bug 532 - Ошибка в /etc/init.d/ntpd (Master Betta)
: Ошибка в /etc/init.d/ntpd (Master Betta)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ntp)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-04 18:10 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-04 18:10:05
Строку -
action $\"Synchronizing with time server:\" \\
\"$NTPDATE\" -s -b -p 8 -u \"`/bin/sed -e \'s/#.*//\' \\
/etc/ntp/step-tickers`\" $NTPDATE_OPTIONS
надо переделать в -
action $\"Synchronizing with time server:\" \\
\"$NTPDATE\" -s -b -p 8 -u \"$NTPDATE_OPTIONS\"
\"`/bin/sed -e \'s/#.*//\' /etc/ntp/step-tickers`\"
Иначе привожу фрагмент /var/log/messages
Feb  4 18:09:39 stat1 ntpdate[1510]: can\'t find host -U
Feb  4 18:09:39 stat1 ntpdate[1510]: can\'t find host ntpd
Feb  4 18:09:40 stat1 ntpdate[1510]: step time server 192.168.1.254 offset 0.004234 sec

---

---

------- Comment #1 From 2002-04-04 17:33:14 -------
Fixed in
ntp-4.1.1-alt1
------- Comment #2 From 2002-04-04 17:33:14 -------
Fixed in
ntp-4.1.1-alt1